<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='MessageLog.xsl'?>
<Log FirstSessionID="1" LastSessionID="2"><Message Date="2008/7/2" Time="上午 01:00:26" DateTime="2008-07-01T17:00:26.515Z" SessionID="1"><From><User FriendlyName="～粒塵～夢的形狀是，妳微笑的嘴角。"/></From><To><User FriendlyName="Call me Allan~"/></To><Text Style="font-family:新細明體; color:#800080; ">7/22~/24能不能去呢，可以的話留個言給我一下囉。</Text></Message><Message Date="2008/7/2" Time="下午 12:11:54" DateTime="2008-07-02T04:11:54.914Z" SessionID="2"><From><User FriendlyName="Call me Allan~"/></From><To><User FriendlyName="～粒塵～夢的形狀是，妳微笑的嘴角。"/></To><Text>我想我還是別去了   有點麻煩   還是宅在家舒服  總之還是感謝你邀我</Text></Message></Log>
